PT BMS MIGRATION & ENHANCEMENT - Feature #1313

[ESS] - Promotion - Autofill
07/01/2022 03:33 PM - Johanes Christian Kurni

Status: Closed Start date: 07/01/2022
Priority: Urgent Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mang Azid,

Mohon dibantu untuk buatkan autofill field namun tetap editable.
. BankType_03

. BankAccount_03

. BankAccountName_ 03

. BankAccountName1_03

. BankAccountName2_03

. BankTypeNP_03

. BankAccountNP_03

. BankAccountNameNP_03
9. Currency_03

10. NPWP_03

11. Notes_03

12. CreateDate_03

13. ChangeDate_03

ONO O WN =

Seluruh field diambil dari PHRPAO003 sesuai ID employee yang terisi di table COWFPROMOTIONGRADE.

Employeeld: 00009912

Terima kasih.

History

#1 - 07/01/2022 03:34 PM - Johanes Christian Kurni

- Tracker changed from Bug to Feature

#2 - 07/01/2022 05:36 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo, udah bisa di test ya

makasih

#3 - 07/04/2022 09:36 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

07/04/2025
